Microsoft Security Bulletin MS03-040

Seguridad

Microsoft a publicado un nuevo parche de seguridad de seguridad critica del producto Internet Explorer para las versiones:
-Internet Explorer 5.01
-Internet Explorer 5.5
-Internet Explorer 6.0
-Internet Explorer 6.0 (W2003 server)
Esta vulnerabilidad tendria efecto cuando un usuario visitase una Web o E-mail de HTML modificado por el atacante, momento en el cual sería posible que este pudiese ejecutar código arbitrariamente en el sistema del usuario pudiendo llegar a tener control total de la máquina del usuario.
(Solución y mas información en la dirección:
http://www.microsoft.com/technet/treeview/default.asp?url=/technet/security/bulletin/MS03-040.asp )